schemaVersion: "1.0"
pattern:
  id: "50d6c91ace65f52fa56d7113"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMAuthorizationsAddon"
  name: "AGOV nevisIDM Authorizations"
  properties:
    roleManagementFile: "res://50d6c91ace65f52fa56d7113#roleManagementFile"
    roleAssignmentFile: "res://50d6c91ace65f52fa56d7113#roleAssignmentFile"
    rolePermissionsFile: "res://50d6c91ace65f52fa56d7113#rolePermissionsFile"
